

/* Front-end background and main table */

body {
	font-size: 13px;
	margin: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}

.adminBar {background-color: #ffffff;}

/* sets the width of the whole site */
#container {width: 850px;margin:auto;position:relative;}

/* banner height MUST be specified */
#banner {height:133px; position:relative;}
#banner img{display:block;}

.socialMedia{position:absolute;top:80px;right:150px;}

/* topmenu positioning MUST be at least the same as the banner height */
#topmenu{
	background-color: #620DA0;
	background-image: url(/extras/styles/webideas/topmenu_bg.jpg);
	background-repeat: repeat-x;	
	color:#fff;	
	position:absolute;
	top:133px;
	width:100%;
	height:35px;
}

/* crumb top-margin MUST be at least the same as the topmenu height */
#crumb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#AC50F1;
	margin-top:35px;
	background-color: #fff;
	padding:10px 30px;
	background-image: url(/extras/styles/webideas/crumb_bg.gif);	
	background-repeat: no-repeat;
	background-position: right;

}
#crumb a{color:#AC50F1;}


#middleHome{
	min-height:400px;
	margin-top:35px;
	padding:32px 28px 20px 28px;
	background-color: #ffffff;
}

#middle{
	min-height:400px;
	padding: 30px 30px 20px 30px;
	background-color: #ffffff;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		height:25px;
		padding: 10px 14px 0 14px;
		color: #ffffff;
		font-weight:  normal;
		letter-spacing: 1px;
		font-size: 9pt;
		border-right:1px solid #270640;
		border-left:1px solid #640DA2;
}
.mlddm li a:hover, .mlddm li a#buttonhover {	
	background-image: url(/extras/styles/webideas/topmenu_bg_ov.jpg);
	background-repeat: repeat-x;
}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {color: #fff;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {color:#ffffff;}

/* drop down list */
		.mlddm ul {background: #620DA0;}
		.mlddm ul li a {	
			padding: 10px 16px 0 6px;
			border-bottom:1px dashed #8411D9;
			border-top: 0;
			border-right: 0;
			text-transform: none;
			text-align: left;
		}
		.mlddm ul li a:hover 			{color: #fff;background-color:#440A6E;background-image:none;}
		.mlddm ul li a.selected 		{color: #e0befa;background-color:#440A6E;background-image:none;}
		.mlddm ul li a:hover.selected	{color: #fff;}

.tagLine{font-weight:bold; clear:both;padding-top:20px;}

/* footer */
#footer{
	clear:both;
	padding: 4px 0 20px 0;
	font-size:7pt;
	background-color: transparent;
	color: #E0BEFA;
	height: 20px;
}
.footerLeft			{width:300px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#E0BEFA;text-decoration: none;}
#footer a:hover	{color:#FFF;}



/* general site-wide styles */
a 			{color: #8110D2;text-decoration: underline;}
a:hover	{color: #000;text-decoration: underline;}
a img		{border:0;}
h1 		{font-size: 22px;line-height:120%;color:#02CE02;font-weight:normal;}

h1.homeH1 {font-size: 18px;line-height:120%;color:#740FBC;font-weight:normal;}

h2 		{font-size: 20px;line-height:120%;color:#740FBC;font-weight:normal;}
p			{margin-top:0;	line-height:140%;}
table    {margin-bottom:10px;}


/* general form classes */
input				{ color: #003399;}
textarea			{ color: #003399;}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:red;}


/* search function */
.searchText {
	font-size: 10pt;
	color: #1964a8;
  	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{width:380px;}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}


.homeLayout{}
.homeLayout td	{vertical-align:top;}
.homeLayout td.left{padding-right:20px;}

.cSlideCont {border:1px solid #ccc;padding:10px;}

.homeBox {float:left;margin:10px 10px 0 0;width:189px;height:200px;text-align:center;}
.homeBox .imgCont{border:1px solid #ccc;padding:10px 0;height:120px;}
.homeBox .linkText{padding:10px 0;}
.homeBox .linkText a{color:#873B81;text-decoration:none;font-weight:bold;}

.homeBoxLast{margin-right:0;}

.bordered{padding:10px;border:1px solid #ccc}
.imgLeft {float:left;margin-right:40px;}
.imgRight {float:right;margin-left:40px;}
